dlatdf.f(3)

NAME
dlatdf.f

SYNOPSIS

  Functions/Subroutines
subroutine dlatdf (IJOB, N, Z, LDZ, RHS, RDSUM, RDSCAL, IPIV, JPIV)
DLATDF uses the LU factorization of the n-by-n matrix computed by sgetc2 and computes a contribution to the reciprocal Dif-estimate.

Author

Generated automatically by Doxygen for LAPACK from the source code.